BODY
{
    BACKGROUND-COLOR: #f0fff0;
    MARGIN: 0px;
    FONT-FAMILY: Arial
}
TABLE
{
}
.TableMain
{
    BORDER-BOTTOM: #dc143c thin;
    BORDER-LEFT: #dc143c thin;
    BORDER-RIGHT: #dc143c thin;
    BORDER-TOP: #dc143c thin;
    PADDING-LEFT: 10px;
    PADDING-RIGHT: 10px
}
.HeadMain
{
    COLOR: #00BE00;
    TEXT-ALIGN: right;
    FONT-WEIGHT: bold;
    FONT-SIZE: 120%;
    FONT-FAMILY: Arial
}
.BarBlue {
    COLOR:#FFFFFF; 
    BORDER-TOP: #DD143c thick;
    BORDER-BOTTOM: #DD143c thick;
    TEXT-ALIGN: center; 
    HEIGHT: 20px; 
    FONT-SIZE: 11pt; 
    FONT-WEIGHT: normal; 
    FONT-FAMILY: Arial; 
    BACKGROUND-COLOR: #779955; 
}
.BarCell {
    BORDER-RIGHT:#DDFFDD 2px solid 
}
.BarCellEnd {
    BORDER-RIGHT: None 
}
.Sel3 {
    COLOR:#005500; 
    FONT-SIZE: 11pt; 
    FONT-WEIGHT: normal; 
    FONT-FAMILY: Arial 
}
a:link {color: #FFFFFF}     /* unvisited link */
a:visited {color: #AAFFAA}  /* visited link */
a:hover {color: #FF00FF}   /* mouse over link */
a:active {color: #FF00CC}  /* selected link */ 

.TextMain
{
    FONT-SIZE: 90%;
    FONT-FAMILY: Arial
}
.TopMenu
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    FONT-FAMILY: Arial
}
.TopMenuB
{
    FONT-SIZE: 14pt;
    FONT-FAMILY: Arial
}
.Footer
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    FONT-FAMILY: Arial
}
.LightBig
{
    COLOR: #D5B78F;
    FONT-SIZE: 200%;
    FONT-FAMILY: Arial
}
.TableInsert1
{
}
.TableInsert2
{
    FONT-SIZE: 100%;
    FONT-FAMILY: Arial
}
